Just jailbroke and unlocked my 3GS

Discussion in 'Jailbreaks and iOS Hacks' started by brody412, Jul 28, 2011.

  1. brody412 macrumors newbie

    Joined:
    Jul 28, 2011
    #1
    I recently moved to New Zealand from the US..I jailbroke my iPhone last night and downloaded the Ultrasn0w..I then put in my NZ Vodafone SIM card and it still says 'No Service'. Any ideas on what this might be?
     
  2. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #2
    Unfortunately, the process is a lot more complicated than simply jailbreaking and installing Ultrasn0w.

    What firmware & baseband does it have? You can check these by going into Settings > General > About. Firmware is listed as "Version" and baseband is listed as "Modem Firmware".
     
  3. brody412 thread starter macrumors newbie

    Joined:
    Jul 28, 2011
    #3
    version 4.3.3
    baseband 05.16.02
     
  4. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #4
    Unfortunately, you cannot unlock with your current baseband. Only 5.13.04 and downward are unlockable, in addition to the 6.15.00 iPad baseband.

    With Redsn0w, you can install the iPad baseband 6.15.00 which will make your phone unlockable with Ultrasn0w. There are a few drawbacks to this, however. You will no longer be able to restore or update to stock firmware and will need to create custom firmware files using Sn0wbreeze (Windows) or Pwnagetool (Mac). This task is not as daunting as it seems; all you need to do is feed the stock firmware file (also known as an IPSW) to either program and it will spit out a custom firmware for you that you can then restore to with iTunes.
    Also, the 6.15.00 baseband will not allow you to use your GPS.

    For this process, I recommend using Redsn0w 0.9.6 RC17.
     
  5. nebo1ss macrumors 68030

    Joined:
    Jun 2, 2010
    #5
    Baseband 5.16 cannot be unlocked with ultrasn0w. The only way to unlock you phone is to install the IPAD baseband with Redsn0w and then run Ultrasn0w.

    However, you need to be aware that GPS will no longer work and you will never be able to update using itunes again. You will always have to use custom firmware created by applications like pwnage tool or sn0wbreeze.
     
  6. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #6
    Do I hear an echo? :rolleyes:
     
  7. learningasigo macrumors newbie

    Joined:
    Jun 24, 2011
    #7
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    I haven't looked on here in over a month and I was curious if anyone knew if they had made any progress with this issue? I'm running 4.3.3 on 5.16 baseband and I'm really hoping that I will be able to unlock my phone at some point but I'm not willing to loose my GPS.
     
  8. labman, Jul 31, 2011
    Last edited: Jul 31, 2011

    labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #8
    nope still the same there has also been no talk of a unlock anytime soon if at all. I really think the days of looking for unlocks are done. if your staying there I would look at buying one there and then selling yours you could offer the baseband jb to see if you canget more money. Just be sure to tell them I would offer the choice myself.

    FYI there has been no unlock talk from the Dev-team or the likes for a good 6 months
     
  9. brody412 thread starter macrumors newbie

    Joined:
    Jul 28, 2011
    #9
    explain this to my like I am an 8 year old. I do not care to lose my GPS, as I will be getting a new phone when I return back to the States. Just want to use my iPhone here.
     
  10. brody412 thread starter macrumors newbie

    Joined:
    Jul 28, 2011
    #10
    I already have the iOS 4.3.3 IPSW downloaded to my computer, do I just need to install redsnow now and then click on IPAD Baseband as well as Cydia? I got thrown off when you started talking about firmware.
     
  11. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #11
    Precisely. Run Redsn0w, and feed it the 4.3.3 IPSW (providing that you're still on 4.3.3 and haven't upgraded to 4.3.4/4.3.5). Redsn0w will ask you whether or not you have a newer model 3Gs: I always say yes regardless of whether it is newer or the older model; the only difference is that the newer ones can't have custom boot logos. Boo hoo. Saying yes just makes easier, instead of checking your serial number and whatnot.

    Check the box that says 'install Cydia' as well as 'install iPad baseband'. The whole process will run and then all that's left to do afterward is install Ultrasn0w and you're set. :)
     

Share This Page